#Translated with MozillaTranslator 4.0 RC-1  # The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla Communicator.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 2000 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): Robert Kaiser <KaiRo@StarTrekMail.com>
#


#Wed Jun 14 01:39:19 GMT+02:00 2000
LeaveSiteMessage=Sie haben ein unsicheres Dokument angefordert. Das Dokument und jede Information, die Sie zur\u00FCckschicken, k\u00F6nnte w\u00E4hred der \u00DCbertragung von Dritten eingesehen werden.
DontShowAgain=Diese Warnung n\u00E4chstes Mal anzeigen.
PostToInsecureFromInsecure=Alle Informationen, die Sie abschicken sind unsicher und k\u00F6nnten w\u00E4hrend der \u00DCbertragung von Dritten eingesehen werden. Wenn Sie Passw\u00F6rter, Kreditkartennummern oder andere Informationen, die Sie geheim halten wollen, abschicken, w\u00E4re es sicherer, die \u00DCbertragung abzuschicken.
Title=Sicherheitswarnung
PostToInsecure=Warnung\! Obwohl dieses Dokument sicher ist, sind die Informationen, die Sie abschicken, unsicher und k\u00F6nnten w\u00E4hrend der \u00DCbertragung von Dritten eingesehen werden. Wenn Sie Passw\u00F6rter, Kreditkartennummern oder andere Informationen, die Sie geheim halten wollen, abschicken, w\u00E4re es sicherer, die \u00DCbertragung abzuschicken.
MixedContentMessage=Sie haben ein sicheres Dokument angefordert, das einige unsichere Informationen enth\u00E4lt.
FindText=Bitte suchen Sie die "Personal Security Manager"-Applikation
EnterSiteMessage=Sie haben ein sicheres Dokument angefordert. Das Dokument und alle Informationen, die Sie zur\u00FCcksenden, werden zur Geheimhaltung w\u00E4hrend der \u00DCbertragung verschl\u00FCsselt.
